cayenne-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mike Kienenberger <mkien...@gmail.com>
Subject Re: Java 1.7 for 4.0 .. again
Date Mon, 27 Oct 2014 13:01:34 GMT
On Mon, Oct 27, 2014 at 2:24 AM, Andrus Adamchik <andrus@objectstyle.org> wrote:
>>  J2EE 6 is still mainstream, and J2EE 7 is still relatively unsupported (J2EE 7 is
also only a 1.5 years old).
>
> Does JEE version correlate with JDK/JRE versions? It never did in the past. And we are
talking about JDK version here.

A google search turns up this, which shows a correlation.

http://stackoverflow.com/questions/2013958/correlation-between-java-ee-j2ee-to-j2se-jdk-versions

But in practical terms, Oracle's J2ee implementation ships with Java
1.6.  Shops using Oracle j2ee software stacks are unlikely to
independently upgrade java.  I don't know where other stacks stand.

Mime
View raw message